
# [@vue/server-renderer](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-07-28T01:13:41.834Z](https://img.shields.io/date/1627434822?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@204e1](https://github.com/vuejs/vue-next/tree/204e194d2b9833a29e918b8b197cad3fb6cfb155), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/server-renderer`) | `@knightly/vue__server-renderer`                                                                                                                |
| -------------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.2.0-beta.6*`)        | `3.2.0-knightly-master.202107280103`                                                                                                            |
| last commit                      | release: v3.2.0-beta.6                                                                                                                          |
| sha (`master`)                   | `204e194d2b9833a29e918b8b197cad3fb6cfb155`                                                                                                      |
| changes                          | [compare with last release](//github.com/vuejs/vue-next/compare/v3.2.0-knightly-master.202107280103...204e194d2b9833a29e918b8b197cad3fb6cfb155) |
| build                            | 2021-07-28T01:13:41.834Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__server-renderer?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/server-renderer@npm:@knightly/vue__server-renderer@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/server-renderer": "npm:@knightly/vue__server-renderer@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.2.0-knightly-master.202107280103)                                   |
| `vue-compact`          | [`@knightly/vue-compact`](https://www.npmjs.com/package/@knightly/vue-compact/v/3.2.0-knightly-master.202107280103)                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.2.0-knightly-master.202107280103)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.2.0-knightly-master.202107280103)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.2.0-knightly-master.202107280103)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.2.0-knightly-master.202107280103)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.2.0-knightly-master.202107280103)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.2.0-knightly-master.202107280103)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.2.0-knightly-master.202107280103)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.2.0-knightly-master.202107280103)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.2.0-knightly-master.202107280103) |

<br>
Knightly v0.5.6
